<style>
 {
  margin: 0;
  padding: 0;
 /* box-sizing: border-box; */
}
bodyUt {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: #68a4ff;
}
.clockUt {
  width: 200px;
  height: 200px;
  display: flex;
  /*top:100px; */
  justify-content: center;
  align-items: center;
  background: #fff url(./clock/clock4.jpg); /* ----------- Fond -------------*/
  background-size: cover;
  border-radius: 50%;
margin-top:-100px
/*  border: 2px solid #fff;
  box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.1), 0 20px 20px rgba(0, 0, 0, 0.2),
    0 0 0 4px rgba(255, 255, 255, 1); */
}
.clockUt::before {
  content: "";
  position: absolute;
  width: 8px;   /* rond central */
  height: 8px;
  background: #848484;
  border: 1px solid #fff;
  z-index: 100000;
  border-radius: 50%; 
}
.hourUt,
.minUt,
.secUt {
  position: absolute;
}
.hourUt,
.hrUt {
  width: 110px;
  height: 110px;
}
.minUt,
.mnUt {
  width: 160px;
  height: 160px;
}
.secUt,
.scUt {
  width: 170px;
  height: 170px;
}
.hrUt,
.mnUt,
.scUt {
  display: flex;
  justify-content: center;
  position: absolute;
  border-radius: 50%;
}
.hrUt::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 50px;
  background: #848484;
  z-index: 10;
  border-radius: 6px 6px 0 0;
}
.mnUt::before {
  content: "";
  position: absolute;
  width: 4px;
  height: 80px;
  background: #d6d6d6;
  z-index: 11;
  border-radius: 6px 6px 0 0;
}
.scUt::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 110px;
  background: #ff6767;
  z-index: 12;
  border-radius: 6px 6px 0 0;
}
</style>